#!/bin/bash

# shellcheck shell=bash

# Get primary branch
bridge_primary_branch() {
  if pr=$(git_primary_branch); then
    json_object "ok:b=true" "primary:s=$pr"
  else
    json_object \
      "ok:b=false" \
      "error_type:s=no_primary_detected" \
      "message:s=Could not detect primary branch"
  fi
}
